.form-group
  = label_tag(field, t(field ))
  = password_field_tag(field, params[field], class: 'form-control ' + is_invalid(errors, field))
  - if has_error?(errors, field)
    = feedback(errors, field)
  - if local_assigns[:show_help]
    .help-text= t(:current_password_required)
